<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"
    >
    <solid android:color="#3F82BD" />

    <stroke
        android:width="3dp"
        android:color="#004E93"
        />


    <corners android:radius="40dp"/>


    <padding
        android:left="20dp"
        android:top="40dp"
        android:right="20dp"
        android:bottom="40dp" >

    </padding>
</shape>